*{margin:0px;padding:0px;}
body{
  text-align:center;
  font-family:Georgia, serif;
  font-size:16px;
  color:#3f3f3f;
  text-align:left;

}

p{padding-bottom:15px;line-height:23px;}
a{text-decoration:none;color:#1d553c;}

ul,ol{margin-left:10px;margin-bottom:15px;}
  li{margin-left:10px;}

h1{
  font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
  font-size:35px;
  line-height: 40px;
  margin-bottom:0px;
}
h2{margin-bottom:20px;font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;}

.pageOuterHome{
  width:100%;
  min-width:980px;
  padding-bottom:35px;
  background:url(../images/bg_header.png) top center repeat-x #fbf8ec;
}
.pageOuterContent{
  width:100%;
  min-width:980px;
  padding-bottom:35px;
  background:url(../images/bg_header_inner.png) top center repeat-x #fbf8ec;
}

.pageOuterDark{
  width:100%;
  min-width:980px;
  padding-top:35px;
  border-top:4px solid #ffffff;
  background-color:#eae6dc;
}

.pageInner{
  width:980px;
  margin-left:auto;
  margin-right:auto;
}
  .logo{
    margin-top:40px;
    margin-bottom:20px;
    margin-left:53px;
  }
  .menuContainer{
    background:url(../images/bg_menu.png) top center repeat-x;
    height:71px;
  }
    .menuContainer ul{
      list-style:none;
      padding-left:55px;
      margin:0px;
    }
    .menuContainer ul li{
      margin:0px;
      padding-left:20px;
      background:url(../images/menu_dot.png) center left no-repeat;
      float:left;
    }
    .menuContainer ul li:first-child{
      background:none;
      padding-left:0px;
    }
    .menuContainer ul li a{
      display:block;
      line-height:59px;
      letter-spacing:2px;
      color:#ffffff;
      padding-left:10px;
      padding-right:20px;
      text-transform:uppercase;
      text-decoration:none;

    }
    #menuSelected,.menuContainer ul li a:hover{
      color:#2c3730;
    }





/* ------------------ Homepage -------------------- */
.sliderContainer{
  margin-top:22px;
  margin-bottom:10px;
  padding:25px;
  background:url(../images/bg_banner.jpg) center center no-repeat;
}
.homeCell{
  float:left;
  text-align:center;
  padding-bottom:21px;
  line-height:20px;
}
  .homeCellCollections{
    width:287px;
    background:url(../images/homecell_dots.png) 120px bottom no-repeat;
  }
  .homeCellForsale{
    margin-left:55px;
    width:233px;
    background:url(../images/homecell_dots.png) 95px bottom no-repeat;
  }
  .homeCellOpeningHours{
    margin-left:69px;
    width:301px;
    background:url(../images/homecell_dots.png) 125px bottom no-repeat;
  }

.homeCellText{
  float:left;
  width:324px;
}
  .homeCellTextLeft{
    margin-right:35px;
    width:285px;
  }
  .homeCellTextRight{
    margin-left:35px;
    width:262px;
  }

/* ------------------ /Homepage -------------------- */

.pageCell{
  float:left;
  margin-top:10px;
  margin-left:10px;
  width:479px;
}
.pageCell img,.cellImage{
  float:left;
  margin-right:8px;
}
.button{
  display:block;
  float:left;
  border:none;
  height:37px;
  width:106px;

  color:#faf8eb;
  text-transform:uppercase;
  /*padding:11px 14px 5px 14px;*/
  font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
  background:url(../images/enquire_button.gif) #1d553c;

}
/*
  .button:hover{
    background:#221f1f;
  }
*/
.contentButtonMargin{
  clear:both;
  height:60px;
}
.centerAlign{
  width:100%;
  text-align:center;
}
.buttonContainer{
  width:100%;
  text-align:center;
  padding-top:10px;
  padding-bottom:25px;
}
.pageOuterContent .centerAlign{padding-top:50px;}


/* ----------------- Contact Us ---------------- */
.contactLeft{
  float:left;
  width:440px;
  text-align:left;
  overflow:hidden;
}
.contactRight{
  float:left;
  margin-left:20px;
  width:440px;
  text-align:left;
  overflow:hidden;
}
.contactFormContainer{
  width:440px;
}
.contactForm .text{
  margin-bottom:20px;
  width:440px;
  height:35px;
  line-height:35px;
  border:1px solid #cccccc;

}
.contactForm .textarea{
  width:465px;
  height:120px;
  border:1px solid #cccccc;
}
.contactForm .checkbox{
  margin-left:20px;
  margin-bottom:10px;
  margin-right:10px;
}
/* ----------------- /Contact Us ---------------- */

/* ----------------- Gallery ----------------- */
  .galleryContainer{
    width:100%;
    text-align:center;
  }
  .galleryContainer img{
    max-width: 100%;
    height: auto;
  }

  .galleryThumb{
    width:241px;
    height:161px;
    float:left;
    margin-right:4px;
    margin-bottom:4px;
  }
  @media screen and (max-width: 500px){
    .galleryThumb{
    width:150px;
    height:100px;
    margin-right:2px;
    margin-top:2px;
    }
  }
  .galleryThumb img{border:0px;}

  .thumbLast{
    margin:0px;
  }

/* ------------------- / Gallery ---------------- */

/* ------------------ Footer -------------------- */
.footerOuter{
  width:100%;
  background:url(../images/bg_footer.png) bottom center repeat-x #fbf8ec;
  line-height:72px;
  color:#eae6dc;
  text-transform:uppercase;
  font-size:11px;
}
  .footerOuter h4{
    font-size:15px;
  }
  .footerOuter a{
    color:#eae6dc;
    text-decoration:none;
  }
  .footerLeft{
    float:left;
    text-align:left;
  }
  .footerRight{
    float:right;
    text-align:right;
  }
/* ------------------ /Footer -------------------- */



hr{
  border:none;
  width:100%;
  background:url(../images/bg_hr.png) center center no-repeat;
  height:64px;
  line-height:64px;

}

.clr{clear:both;}
.debug{border:1px solid #ff00ff;}